.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
header {
  margin-top: 10px;
}
header .container,
header .container-fluid {
  border-bottom: 1px solid #ddd;
}
header h1 {
  color: #666;
  font-size: 18px;
  line-height: 1.2;
}
header h1#logo {
  border-right: 1px solid #ddd;
  padding-right: 20px;
  margin: 0 0 20px 0;
}
header #userMenu > li > a {
  background: #ddd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #333;
}
.icon_calendar{
  background-image: url('../img/calendar.png');
  width: 34px;
  height: 30px;
  background-size: 34px 30px;
}
.groupdiasatencion{
  margin-bottom: 5px;
}
.groupdiasatencion > input[type='checkbox']{
  margin-top: 0px;
}
.cmbhoras{
  width:80px;
}
.selectdias{
  width:350px;
}
.trselect .select2{
  width: 290px !important;
}
.trselect .select2 .selection .select2-selection{
  height: 55px !important;
  padding-left: 5px;
}
.ajaxForm2 .select2-container--default .select2-selection--multiple .select2-selection__rendered {
  list-style: none;
  margin: 0;
  padding: 0 0px;
  width: 100%;
}
.ajaxForm2 td{
  padding-right: 8px;
}
.ajaxForm2 .select2-container--default .select2-search--inline .select2-search__field {
  margin-top: 0px;
  margin-bottom: 0px;
}
.ajaxForm2 .select2-container--default .select2-selection--multiple {
  margin-top: -7px;
  min-height: 28px;
  height: 28px;
}
.ajaxForm2 .select2-container--default .select2-selection--multiple .select2-selection__choice{
  margin-top: 3px;
}
.js_rows_franajas .select2-container{
  width: 300px !important;
}
.js_rows_franajas .select2-container .selection .select2-selection{
  height: 50px;
  padding-left: 5px;
}
.collab{
  min-width: 63px;
}
.lpertenece{
  margin-top: 20px;
  font-weight: bold;
}
.container_calendar{
  width:60%;
  margin:0px auto;
  float:left;
}
.container_calendar .calnder .column_right_grid .cal1 .clndr .clndr-controls{
  margin-top: 0px
}
.modalconfg textarea{
  width:400px;
  resize: none;
}
.cont_agen_fun{
  width: 32%;
}

.cont_agen_fun .calnder .calender .cal1 .clndr .clndr-controls {
  height: 0px;
  margin-bottom:2px;
  padding-top: 13px;
  padding-bottom: 22px;
}
.cont_agen_fun .calnder .calender .cal1 .clndr .clndr-controls .month{
  font-size: 16px;
}
.cont_agen_fun .calnder .calender .cal1 .clndr .clndr-table tr{
  height: 26px;
}
.containter-tab-agenda{
  min-height: 166px;
}
.controls .cont-link{
  width: 35px;
}
#main {
  min-height: 480px;
}
footer {
  margin-top: 100px;
  margin-bottom: 40px;
}
footer a {
  color: #59758D;
}
footer a:hover {
  color: #fff;
}
footer ul {
  color: white;
}
footer h3 {
  font-size: 16px;
  font-weight: normal;
  margin: 0 0 10px 0;
  line-height: 1.2;
  color: #ddd;
}
footer address {
  margin: 0;
}
footer .col {
  padding: 10px;
}
footer .ministerio {
  color: #ddd;
}
footer .area1 {
  background: #232A30;
  padding: 0;
  padding: 10px 0;
}
footer .area2 {
  background: #000;
  padding: 10px 0;
}
footer .area2 .container,
footer .area2 .container-fluid {
  position: relative;
}
footer .area2 .container .footerGob,
footer .area2 .container-fluid .footerGob {
  position: absolute;
  bottom: -20px;
  right: 10px;
}
.zona-search{
  margin-top: 10px;
}
.zona-search div{
  float: left;
}
.zona-search > div > span{
  display: inline-block;
  text-align: center;
  padding: 4px 12px;
}
.pagination{
  margin: 0px auto;
  display: inline-block;
}
.vtop{
  vertical-align: top;
}
.pagination>li>a, .pagination>li>span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.428571429;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
  background-color: #eee;
}
.pagination>li:last-child>a, .pagination>li:last-child>span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination>li {
  display: inline;
}
.ajaxForm {
  position: relative;
}
.ajaxForm .ajaxLoader {
  width: 80px;
  height: 24px;
  background: #000000 url("../img/ajax-loader.gif") 25px 16px no-repeat;
  color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  position: absolute;
  text-align: center;
  padding-top: 56px;
}
.ajaxForm2 .ajaxLoader {
  width: 80px;
  height: 24px;
  background: #000000 url("../img/ajax-loader.gif") 25px 16px no-repeat;
  color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  position: absolute;
  text-align: center;
  padding-top: 56px;
}
.ajaxLoaderfunc{
  width: 80px;
  height: 24px;
  background: #000000 url("../img/ajax-loader.gif") 25px 16px no-repeat;
  color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  position: absolute;
  text-align: center;
  padding-top: 56px;
}
.ajaxLoaderfuncini{
  margin-top: 100px;
  width: 80px;
  height: 24px;
  background: #000000 url("../img/ajax-loader.gif") 25px 16px no-repeat;
  color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
  padding-top: 56px;
}
.dynaForm legend {
  border: none;
  margin: 0;
  color: #005181;
  font-weight: bold;
}
.dynaForm label {
  color: #666;
}
.dynaForm .help-block {
  color: #999;
}
.dynaForm .form-actions {
  background: none;
  border: none;
}
.dynaForm .grid table th,
.dynaForm .grid table td {
  white-space: pre-line;
  max-width: 100px;
}

.dl-horizontal dd {
  *zoom: 1;
}
.dl-horizontal dd:before,
.dl-horizontal dd:after {
  display: table;
  content: "";
  line-height: 0;
}
.dl-horizontal dd:after {
  clear: both;
}
.detallecal{
  width: 300px;
  height: 218.98px;
  float:left;
}
.detallecal .labeldetconfglob{

  margin-left: 20px;
}
.detallecal .det{
  overflow-y: auto;
  width: 300px;
  border:1px solid;
  float:left;
  margin-left: 20px;
  height: 218.98px;
}
.detallecal .det .rowcalendar{
  padding-top: 3px;
  padding-bottom: 3px;
  cursor:pointer;
  color:#000000;
}
.detallecal .det .impar{
  background-color: #DEDEDE;
}
.detallecal .det .rowcalendar .labelc{
  float: left;
  width: 15%;
  font-size: 11px;
  font-weight: 100;
}
.detallecal .det .rowcalendar .detallec{
  float: left;
  font-size: 11px;
  font-weight: 100;
}
.detallecal .det .rowactive{
  background-color: #005181;
  color: #ffffff;
}
.detallecal .container-bot{
  float:left;
  width: 100px;
  height: 50px;
  margin-left: 20px;
  margin-top: 10px;
}
.clndr-controls{
  background-color: #005181 !important;
}
.cls-pagfunc{
  text-align: center;
}
.cls-pagfunc .pagination a{
  cursor:pointer;
}
.containter-calendar .calendar{
  margin-left: 60px;
}
.containter-calendar .page-header h3{
  font-size: 18px;
}
.calendar-ciud .calendar .cal-month-box .cal-row-fluid .cal-cell1 .cal-month-day,.calendar-ciud .calendar .cal-month-box .cal-row-fluid .cal-cell1{
  min-height: 40px;
  height: 42px !important;
}
.calendar-ciud .calendar .cal-month-box .cal-row-fluid .cal-cell1 .cal-day-weekend{
  /*background-color: lightgrey;*/
  width: 100% !important;
}
.cal-front-fun .cal-month-box .cal-row-fluid .cal-cell1 .cal-day-weekend{
  /*background-color: lightgrey;*/
  width: 100% !important;
}
.container-feriados .calendar .cal-month-box .cal-row-fluid .cal-cell1 .cal-day-weekend{
  /*background-color: lightgrey;*/
  width: 100% !important;
}
.cal-month-day .pull-right{
  color: gray;
  font-weight: 800 !important;
  cursor:default;
}
.dia-festivo{
  font-size: 13px;
  line-height: 18px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  /*background-color: #f2dede !important;
  border-color: #ebccd1;*/
}

/* Calendario Ciudadano */
.cal-context .cal-month-box .cal-row-fluid .cal-cell1 .cal-month-day .pull-right{
  color:gray !important;
}
.cal-context .cal-month-box .cal-row-fluid .cal-cell1 .sweventhaycita .styhaycita{
  color: green !important;
}
.cal-context .cal-month-box .cal-row-fluid .cal-cell1 .cal-month-day .diaocupado{
  color:red !important;
}
.cal-context .cal-month-box .cal-row-fluid .cal-cell1 .cal-month-day{
  cursor: default !important;
  height: 42px;
}
.cal-context .cal-month-box .cal-row-fluid .cal-cell1 .dia-festivo .pull-right{
  color:gray !important;
  cursor: default !important;
}
.cal-context .cal-month-box .cal-row-fluid .cal-cell1 .festivodisp{
  cursor: pointer !important;
}
.cal-context .cal-month-box .cal-row-fluid .cal-cell1 .festivodisp .styhaycitaspan{
  cursor: pointer !important;
  color: green !important;
}
.cal-context .cal-month-box .cal-row-fluid .cal-cell1 .cal-month-day .diapasado{
  color:gray !important;
}
/* Calendario funcionario */
.cal-front-fun .cal-month-box .cal-row-fluid .cal-cell1 .cal-month-day .pull-right{
  color:gray !important;
}
.cal-front-fun .cal-month-box .cal-row-fluid .cal-cell1 .cal-month-day .diaocupado{
  color:red !important;
}
.cal-front-fun .cal-month-box .cal-row-fluid .cal-cell1 .cal-month-day .diapasado{
  color:gray !important;
}
.dia-festivo > span{
  color: gray !important;
  font-weight: 800 !important;
}
.styhaycita{
  cursor: pointer !important;
  color: green !important;
}
.cal-front-fun .cal-month-box .cal-row-fluid .cal-cell1 .sweventhaycita .styhaycita{
  color: green !important;
}
.cal-front-fun .cal-month-box .cal-row-fluid .cal-cell1 .dia-festivo .pull-right{
  color:gray !important;
}
.event{
  display: none !important;
}
.calendar-ciud .calendar .cal-month-box .cal-row-fluid .cal-cell1 .dia-festivo,.calendar-ciud .calendar .cal-month-box .cal-row-fluid .cal-cell1 .cal-hoy{
  height: 41px !important;
  width: 98% !important;
}
.cal-front-fun .cal-month-box .cal-row-fluid .cal-cell1 .cal-month-day{
  cursor: default !important;
  height: 42px;
}
.cal-front-fun .cal-month-box .cal-row-fluid .cal-cell1 .sweventhaycita{
  cursor: pointer !important;
}
.cal-front-fun .cal-month-box .cal-row-fluid .cal-cell1 .dia-festivo > span{
  cursor: default !important;
}
.cal-front-fun .cal-month-box .cal-row-fluid .cal-cell1 .dia-festivo{
  cursor: default !important;
}
.cal-front-fun .cal-month-box .cal-row-fluid .cal-cell1 .festivodisp{
  cursor: pointer !important;
}
.cal-front-fun .cal-month-box .cal-row-fluid .cal-cell1 .festivodisp .styhaycitaspan{
  cursor: pointer !important;
  color: green !important;
}
.cal-front-fun .cal-month-box .cal-row-fluid .cal-cell1 .cal-month-day .events-list .event {
    width: 8px;
    height: 8px;
}
.cal-front-fun .cal-month-box .cal-row-fluid .cal-cell1{
  min-height: 40px;
  height: 42px !important;
  width: 62px;
}
.cal-front-fun .cal-month-box .cal-row-fluid .cal-cell1 .dia-festivo,.cal-front-fun .cal-month-box .cal-row-fluid .cal-cell1 .cal-hoy{
  height: 40px !important;
  width: 98% !important;
}
.cal-front-fun .cal-month-box .cal-row-fluid > div : hover{
  height: 102px !important;
}
.cal-hoy .pull-right{
  /*color:#ffffff !important;*/
}
.calendar .cal-month-box .cal-cell .cal-month-day .pull-right{
  margin-top: 5px;
  margin-right: 5px;
}
.cal-hoy{
  line-height: 18px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;

  /*text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #cccccc;
  border-bottom-color: #b3b3b3;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #004081;
  background-image: -moz-linear-gradient(top, #005181, #002681);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#005181), to(#002681));
  background-image: -webkit-linear-gradient(top, #005181, #002681);
  background-image: -o-linear-gradient(top, #005181, #002681);
  background-image: linear-gradient(to bottom, #005181, #002681);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff005181', endColorstr='#ff002681', GradientType=0);
  border-color: #002681 #002681 #000f35;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #002681;*/
  height: 61px !important;
  width: 99%;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
}
.float-left{
  float:left;
}
.float-right{
  float:right;
}
.glyphicon-calendar:before {
    content: "\e109";
}
 @font-face{
  font-family:'Glyphicons Halflings';
  src:url(../fonts/glyphicons-halflings-regular.eot);
  src:url(../fonts/glyphicons-halflings-regular.eot?#iefix)
  format('embedded-opentype'),url(../fonts/glyphicons-halflings-regular.woff)
  format('woff'),url(../fonts/glyphicons-halflings-regular.ttf)
  format('truetype'),url(../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular)
  format('svg')
 }
.selectgrupo{
  width: 315px;
}
.defaulticonglyp{
  width: 17px;
  height: 12px;
  background-size: 12px 12px;
  background-repeat: no-repeat;
  background-position: center;
}
.iconglyp-user{
  background-image: url(../fonts/png/glyphicons-4-user.png);
}
.iconglyp-group{
  background-size: 17px 12px;
  background-image: url(../fonts/png/glyphicons-44-group.png);
}
.glyphicon{
  position:relative;
  top:1px;
  display:inline-block;
  font-family:'Glyphicons Halflings';
  font-style:normal;
  font-weight:400;
  line-height:1;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale
}
.input-group-addon {
  padding: 6px 12px;
  /*padding-bottom: 6.5px;*/
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.input-group.date .input-group-addon {
  margin-left: -7px;
}
.input-group .form-control{
  vertical-align: -webkit-baseline-middle;
  margin-bottom: 11px;
  height: 20px;
}
.glyphicon-asterisk:before{content:"\2a"}.glyphicon-plus:before{content:"\2b"}.glyphicon-euro:before,.glyphicon-eur:before{content:"\20ac"}.glyphicon-minus:before{content:"\2212"}.glyphicon-cloud:before{content:"\2601"}.glyphicon-envelope:before{content:"\2709"}.glyphicon-pencil:before{content:"\270f"}.glyphicon-glass:before{content:"\e001"}.glyphicon-music:before{content:"\e002"}.glyphicon-search:before{content:"\e003"}.glyphicon-heart:before{content:"\e005"}.glyphicon-star:before{content:"\e006"}.glyphicon-star-empty:before{content:"\e007"}.glyphicon-user:before{content:"\e008"}.glyphicon-film:before{content:"\e009"}.glyphicon-th-large:before{content:"\e010"}.glyphicon-th:before{content:"\e011"}.glyphicon-th-list:before{content:"\e012"}.glyphicon-ok:before{content:"\e013"}.glyphicon-remove:before{content:"\e014"}.glyphicon-zoom-in:before{content:"\e015"}.glyphicon-zoom-out:before{content:"\e016"}.glyphicon-off:before{content:"\e017"}.glyphicon-signal:before{content:"\e018"}.glyphicon-cog:before{content:"\e019"}.glyphicon-trash:before{content:"\e020"}.glyphicon-home:before{content:"\e021"}.glyphicon-file:before{content:"\e022"}.glyphicon-time:before{content:"\e023"}.glyphicon-road:before{content:"\e024"}.glyphicon-download-alt:before{content:"\e025"}.glyphicon-download:before{content:"\e026"}.glyphicon-upload:before{content:"\e027"}.glyphicon-inbox:before{content:"\e028"}.glyphicon-play-circle:before{content:"\e029"}.glyphicon-repeat:before{content:"\e030"}.glyphicon-refresh:before{content:"\e031"}.glyphicon-list-alt:before{content:"\e032"}.glyphicon-lock:before{content:"\e033"}.glyphicon-flag:before{content:"\e034"}.glyphicon-headphones:before{content:"\e035"}.glyphicon-volume-off:before{content:"\e036"}.glyphicon-volume-down:before{content:"\e037"}.glyphicon-volume-up:before{content:"\e038"}.glyphicon-qrcode:before{content:"\e039"}.glyphicon-barcode:before{content:"\e040"}.glyphicon-tag:before{content:"\e041"}.glyphicon-tags:before{content:"\e042"}.glyphicon-book:before{content:"\e043"}.glyphicon-bookmark:before{content:"\e044"}.glyphicon-print:before{content:"\e045"}.glyphicon-camera:before{content:"\e046"}.glyphicon-font:before{content:"\e047"}.glyphicon-bold:before{content:"\e048"}.glyphicon-italic:before{content:"\e049"}.glyphicon-text-height:before{content:"\e050"}.glyphicon-text-width:before{content:"\e051"}.glyphicon-align-left:before{content:"\e052"}.glyphicon-align-center:before{content:"\e053"}.glyphicon-align-right:before{content:"\e054"}.glyphicon-align-justify:before{content:"\e055"}.glyphicon-list:before{content:"\e056"}.glyphicon-indent-left:before{content:"\e057"}.glyphicon-indent-right:before{content:"\e058"}.glyphicon-facetime-video:before{content:"\e059"}.glyphicon-picture:before{content:"\e060"}.glyphicon-map-marker:before{content:"\e062"}.glyphicon-adjust:before{content:"\e063"}.glyphicon-tint:before{content:"\e064"}.glyphicon-edit:before{content:"\e065"}.glyphicon-share:before{content:"\e066"}.glyphicon-check:before{content:"\e067"}.glyphicon-move:before{content:"\e068"}.glyphicon-step-backward:before{content:"\e069"}.glyphicon-fast-backward:before{content:"\e070"}.glyphicon-backward:before{content:"\e071"}.glyphicon-play:before{content:"\e072"}.glyphicon-pause:before{content:"\e073"}.glyphicon-stop:before{content:"\e074"}.glyphicon-forward:before{content:"\e075"}.glyphicon-fast-forward:before{content:"\e076"}.glyphicon-step-forward:before{content:"\e077"}.glyphicon-eject:before{content:"\e078"}.glyphicon-chevron-left:before{content:"\e079"}.glyphicon-chevron-right:before{content:"\e080"}.glyphicon-plus-sign:before{content:"\e081"}.glyphicon-minus-sign:before{content:"\e082"}.glyphicon-remove-sign:before{content:"\e083"}.glyphicon-ok-sign:before{content:"\e084"}.glyphicon-question-sign:before{content:"\e085"}.glyphicon-info-sign:before{content:"\e086"}.glyphicon-screenshot:before{content:"\e087"}.glyphicon-remove-circle:before{content:"\e088"}.glyphicon-ok-circle:before{content:"\e089"}.glyphicon-ban-circle:before{content:"\e090"}.glyphicon-arrow-left:before{content:"\e091"}.glyphicon-arrow-right:before{content:"\e092"}.glyphicon-arrow-up:before{content:"\e093"}.glyphicon-arrow-down:before{content:"\e094"}.glyphicon-share-alt:before{content:"\e095"}.glyphicon-resize-full:before{content:"\e096"}.glyphicon-resize-small:before{content:"\e097"}.glyphicon-exclamation-sign:before{content:"\e101"}.glyphicon-gift:before{content:"\e102"}.glyphicon-leaf:before{content:"\e103"}.glyphicon-fire:before{content:"\e104"}.glyphicon-eye-open:before{content:"\e105"}.glyphicon-eye-close:before{content:"\e106"}.glyphicon-warning-sign:before{content:"\e107"}.glyphicon-plane:before{content:"\e108"}.glyphicon-calendar:before{content:"\e109"}.glyphicon-random:before{content:"\e110"}.glyphicon-comment:before{content:"\e111"}.glyphicon-magnet:before{content:"\e112"}.glyphicon-chevron-up:before{content:"\e113"}.glyphicon-chevron-down:before{content:"\e114"}.glyphicon-retweet:before{content:"\e115"}.glyphicon-shopping-cart:before{content:"\e116"}.glyphicon-folder-close:before{content:"\e117"}.glyphicon-folder-open:before{content:"\e118"}.glyphicon-resize-vertical:before{content:"\e119"}.glyphicon-resize-horizontal:before{content:"\e120"}.glyphicon-hdd:before{content:"\e121"}.glyphicon-bullhorn:before{content:"\e122"}.glyphicon-bell:before{content:"\e123"}.glyphicon-certificate:before{content:"\e124"}.glyphicon-thumbs-up:before{content:"\e125"}.glyphicon-thumbs-down:before{content:"\e126"}.glyphicon-hand-right:before{content:"\e127"}.glyphicon-hand-left:before{content:"\e128"}.glyphicon-hand-up:before{content:"\e129"}.glyphicon-hand-down:before{content:"\e130"}.glyphicon-circle-arrow-right:before{content:"\e131"}.glyphicon-circle-arrow-left:before{content:"\e132"}.glyphicon-circle-arrow-up:before{content:"\e133"}.glyphicon-circle-arrow-down:before{content:"\e134"}.glyphicon-globe:before{content:"\e135"}.glyphicon-wrench:before{content:"\e136"}.glyphicon-tasks:before{content:"\e137"}.glyphicon-filter:before{content:"\e138"}.glyphicon-briefcase:before{content:"\e139"}.glyphicon-fullscreen:before{content:"\e140"}.glyphicon-dashboard:before{content:"\e141"}.glyphicon-paperclip:before{content:"\e142"}.glyphicon-heart-empty:before{content:"\e143"}.glyphicon-link:before{content:"\e144"}.glyphicon-phone:before{content:"\e145"}.glyphicon-pushpin:before{content:"\e146"}.glyphicon-usd:before{content:"\e148"}.glyphicon-gbp:before{content:"\e149"}.glyphicon-sort:before{content:"\e150"}.glyphicon-sort-by-alphabet:before{content:"\e151"}.glyphicon-sort-by-alphabet-alt:before{content:"\e152"}.glyphicon-sort-by-order:before{content:"\e153"}.glyphicon-sort-by-order-alt:before{content:"\e154"}.glyphicon-sort-by-attributes:before{content:"\e155"}.glyphicon-sort-by-attributes-alt:before{content:"\e156"}.glyphicon-unchecked:before{content:"\e157"}.glyphicon-expand:before{content:"\e158"}.glyphicon-collapse-down:before{content:"\e159"}.glyphicon-collapse-up:before{content:"\e160"}.glyphicon-log-in:before{content:"\e161"}.glyphicon-flash:before{content:"\e162"}.glyphicon-log-out:before{content:"\e163"}.glyphicon-new-window:before{content:"\e164"}.glyphicon-record:before{content:"\e165"}.glyphicon-save:before{content:"\e166"}.glyphicon-open:before{content:"\e167"}.glyphicon-saved:before{content:"\e168"}.glyphicon-import:before{content:"\e169"}.glyphicon-export:before{content:"\e170"}.glyphicon-send:before{content:"\e171"}.glyphicon-floppy-disk:before{content:"\e172"}.glyphicon-floppy-saved:before{content:"\e173"}.glyphicon-floppy-remove:before{content:"\e174"}.glyphicon-floppy-save:before{content:"\e175"}.glyphicon-floppy-open:before{content:"\e176"}.glyphicon-credit-card:before{content:"\e177"}.glyphicon-transfer:before{content:"\e178"}.glyphicon-cutlery:before{content:"\e179"}.glyphicon-header:before{content:"\e180"}.glyphicon-compressed:before{content:"\e181"}.glyphicon-earphone:before{content:"\e182"}.glyphicon-phone-alt:before{content:"\e183"}.glyphicon-tower:before{content:"\e184"}.glyphicon-stats:before{content:"\e185"}.glyphicon-sd-video:before{content:"\e186"}.glyphicon-hd-video:before{content:"\e187"}.glyphicon-subtitles:before{content:"\e188"}.glyphicon-sound-stereo:before{content:"\e189"}.glyphicon-sound-dolby:before{content:"\e190"}.glyphicon-sound-5-1:before{content:"\e191"}.glyphicon-sound-6-1:before{content:"\e192"}.glyphicon-sound-7-1:before{content:"\e193"}.glyphicon-copyright-mark:before{content:"\e194"}.glyphicon-registration-mark:before{content:"\e195"}.glyphicon-cloud-download:before{content:"\e197"}.glyphicon-cloud-upload:before{content:"\e198"}.glyphicon-tree-conifer:before{content:"\e199"}.glyphicon-tree-deciduous:before{content:"\e200"}
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn, .input-group-btn:last-child>.dropdown-toggle, .input-group-btn:first-child>.btn:not(:first-child), .input-group-btn:first-child>.btn-group:not(:first-child)>.btn {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  vertical-align: middle;
  vertical-align: -webkit-baseline-middle;
  margin-left: -7px;
}
@-moz-document url-prefix() {
  .input-group-addon{
    padding-top: 4px;
  }
}
.form-group .input-group .bootstrap-datetimepicker-widget li{
  list-style: none;
}
.containter-bloquear > div,.containter-bloquear > div > div{
  float:left;
  padding-right: 5px;
}
.containter-bloquear > div > div > span{
  vertical-align: -webkit-baseline-middle;
}
.containter-bloquear > div > .labbloqueo{
  width: 35px;
}
.form-group .input-group{
  width: 265px;
}
.modcalejec{
  width: 811px;
}
.calendar-ciud .cal-cell1{
  width: 62px !important;
}
.calendar-ciud .calendar .cal-month-box .cal-row-fluid .cal-cell1 .cal-month-day{
  width: 98%;
}
.calendar-ciud .calendar .cal-month-box .cal-row-fluid{
  height: 42px;
  width: 100%;
}
.calendar-ciud .cal-context{
  width: 436px !important;
}
.cal_day_custom{
  overflow-x: auto;
  overflow-y: auto;
  max-height: 300px;
  padding-bottom: 14px;
}
.cont_hora_cal{
  float: left;
}
.calendar-ciud .calendar .cal-month-box .cal-row-fluid .cal-cell1 .cal-month-day .events-list .event{
  width: 8px;
  height: 8px;
}
.cont_hora_cal > input{
  width: 50px;
  display: none;
}
.cont_hora_cal td{
  text-align: center;
}
.cont_hora_cal ul{
  list-style: none;
  padding: 0;
}
.row-events-cal{
  /*width: 100%;*/
  float:left;
  margin-right: 22px;
}
.row-events-cal > div{
  float:left;
}
.row-events-cal .hora{
  width: 60px;
}
.sep-header{
  margin: 6px;
}
.sep-row{
  margin: 6px;
  border-style: dotted;
}
.descevent{
  border-radius: 6px;
  padding-left: 10px;
  padding-right: 10px;
  width: 81px;
}
.eventradocup{
  color: #a94442 !important;
  background-color: #EB5A46 !important;
  border-color: #ebccd1 !important;
}
.evdisp{
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
  border-radius: 8px;
  /*border: 1px solid #ffffff;
  background-color: #02A702; */
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
  cursor: pointer;
}
.evreserv{
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
  border-radius: 8px;
  /*border: 1px solid #ffffff;*/
  background-color: red;
  cursor:pointer;
}
.evbloq{
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
  border-radius: 8px;
  /*border: 1px solid #ffffff;
  background-color: red;*/
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.labresreserv{
  margin-top: 7px;
  margin-left: 10px;
}
.container-feriados .calendar{
  width: 338px !important;
  margin-left: 10px;
}
.container-feriados .calendar .cal-row-head{
  font-size: 11px;
}
.container-feriados .calendar .cal-row-head .cal-cell1{
  font-weight: 100;
}
.container-feriados .calendar .cal-row-head .cal-cell1, .container-feriados .calendar .cal-month-box .cal-row-fluid .cal-cell1{
  width: 48px !important;
}
.container-feriados .calendar .cal-month-box .cal-row-fluid .cal-cell1,.container-feriados .calendar .cal-month-box .cal-row-fluid .cal-cell1 .cal-month-day{
  min-height: 40px !important;
  height: 42px !important;
}
.container-feriados .calendar .cal-month-box .cal-row-fluid .cal-cell1 .cal-hoy{
  width: 98%;
}
.container-feriados .calendar .cal-month-box .cal-row-fluid .cal-cell1 .cal-month-day .pull-right{
  font-size: 12px !important;
  margin-top: 5px !important;
  margin-right: 5px !important;
}
.container-feriados .page-header{

}
.detallecal .det{
  width: 257px;
}
.cursor{
  cursor: pointer;
}
.circ{
  display: block;
  background-color: #c3c3c3;
  width: 12px;
  height: 12px;
  margin-right: 2px;
  margin-bottom: 2px;
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
  border-radius: 8px;
  border: 1px solid #ffffff;
}
.event-info{
  background-color: yellow !important;
}
.event-warning{
  color: #3c763d !important;
  background-color: #61BD4F !important;
  border-color: #d6e9c6 !important;
}
.circ-blank{
  display: block;
  width: 12px;
  height: 12px;
  margin-right: 2px;
  margin-bottom: 2px;
  border-radius: 8px;
  border: 1px solid #ffffff;
}
.container-feriados .page-header .form-inline .btn-group .btn-warning.active{
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e6e6e6;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #cccccc;
  *border: 0;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  /*box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);*/
  box-shadow:inset 4px 4px 4px rgba(0,0,0,.3), inset -3px -3px 3px rgba(255,255,255,.2);
}
.container-feriados .calendar .cal-year-box .cal-before-eventlist .cal-cell span[data-cal-date]{
  font-size: 0.8em !important;
}
.container-feriados .calendar .cal-month-box .cal-before-eventlist .cal-cell .dia-festivo{
  height: 41px !important;
  width: 46px !important;
}
.container-feriados .calendar .cal-month-box .cal-before-eventlist .cal-cell .cal-hoy{
  height: 41px !important;
}
.cal-day-weekend span[data-cal-date] {
  /*color: #333333 !important;*/
}
.customtooltips{
  display:block;
  position:fixed;
  overflow:hidden;
  border-radius: 6px;
  padding: 5px;
  background-color: #ffffff;
  -webkit-box-shadow: -1px 1px 31px 4px rgba(0,0,0,0.75);
  -moz-box-shadow: -1px 1px 31px 4px rgba(0,0,0,0.75);
  box-shadow: -1px 1px 31px 4px rgba(0,0,0,0.75);
}
.labtitlefranja{
  margin-top: 10px;
}
.js_btn_add_franja{
  margin-top: 6px;
}
.labtiematen{
  margin-top: 10px;
}
.js_rows_franajas{
  margin-bottom: 10px;
}
.zfranja table{
  border-collapse: separate;
  border-spacing: 0px 10px;
}
.labcustomagend{
  margin-top: 10px;
  margin-bottom: 10px;
}
.frmagenda .form-control{
  margin-bottom: 0px;
}
[class*="cal-cell"]:hover , [class*="cal-cell"]:hover > div {
  background-color: #fcf8e3 !important;
  cursor: pointer;
}
#cal-week-box{
  display:none !important;
}
.cal-events-num{
  display: none;
}
.txtmotivocanfun{
  resize: none;
}
@media (max-width: 1199px) {
  .cal-cell1{
    width: 66px !important;
    /*width: 42px !important;*/
  }
  .cal-context{
    width: 464px !important;
  }
}
@media (max-width: 979px) {
  .containter-calendar .calendar {
    margin-left: 0px;
  }
  .containter-tabs-citas{
    width: 505px;
  }
  .modcalejec{
    width: 760px;
  }
}
@media (max-width: 767px) {
  .detallecal{
    width: 93%;
  }
  .modcalejec{
    width: 534px;
  }
  .calendar-ciud{
    /*height: 550px !important;*/
  }
}
@media (max-width: 767px) and (orientation: landscape) {
  .calendar-ciud{
    height: 550px !important;
  }
  .modcalejec{
    height: 300px !important;
    overflow-y: auto;
  }
  .modal-body{
    overflow-y: hidden;
  }
}
@media (max-width: 670px) {
  .descbloq{
    width: 450px !important;
  }
}
@media (max-width: 563px) {
  .modcalejec{
    width: 532px;
  }
  .motcancelcitafun{
    width: 483px !important;
  }
}
@media (max-width: 550px) {
  .cal-cell1{
    width: 42px !important;
  }
  .containter-tabs-citas{
    width: 409px;
  }
  /*.cal-context{
    width: 465px !important;
  }*/
  .cal-context{
    width: 296px !important;
  }
  .calendar-ciud .calendar .cal-month-box .cal-row-fluid{
    height: 42px;
  }
  .calendar-ciud .calendar .cal-month-box .cal-row-fluid .cal-cell1{
    min-height: 40px !important;
    width: 40px !important;
    height: 42px;
  }
  .containter-calendar {
    width: 291px !important;
  }
  .calendar-ciud{
    width: 277 !important;
  }
  .calendar-ciud .calendar .cal-month-box .cal-row-fluid .cal-cell1 .cal-month-day{
    height: 42px !important;
  }
  .calendar-ciud .cal-context {
    width: 282px !important;
  }
  .containter-calendar{
    /*overflow-x: auto;*/
  }
  #cal-week-box{
    display:none !important;
  }
  .mod-cal_ciu{
    padding-left: 8px !important;
    padding-top: 0px !important;
    overflow-y: auto;
  }
  .calendar-ciud .page-header{
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
  }
  /*.con-tab-cal{
    overflow-x: auto;
  }*/
  .btncanappofun{
    width: 30px;
    font-size: 10px;
    padding-left: 3px;
  }
  .motcancelcitafun{
    width: 302px !important;
  }
  .calendar-ciud .cal-context .cal-row-head .cal-cell1{
    width: 40px !important;
    padding: 0px;
  }
  .descbloq{
    width: 256px !important;
  }
}
@media (max-width: 504px) {
  .modcalejec{
    width: 395px;
  }
  .calendar-ciud .calendar .cal-month-box .cal-row-fluid .cal-cell1 .cal-month-day,.calendar-ciud .calendar .cal-month-box .cal-row-fluid .cal-cell1{
    min-height: 10px !important;
    height: 42px !important;
  }
}
@media (max-width: 450px) {
  .containter-tabs-citas{
    width: 329px;
  }
  .js-tab-agenda > thead > tr > th{
    padding-left: 0px;
    padding-right: 0px;
  }
}
@media (max-width: 380px) {
  .detallecal{
    width: 90%;
  }
  .modcalejec{
    width: 350px;
  }
  .btn .icon-edit,.btn .icon-remove{
    display:none;
  }
  .containter-calendar{
    width: 384px;
  }
}
@media (max-width: 349px) {
  .modcalejec{
    width: 325px;
  }
  .containter-tabs-citas{
    margin-left: -18px;
    border: 0px !important;
    width: 312px !important;
  }
  .containter-tabs-citas .ui-tabs-panel{
    padding-left: 0px !important;
  }
  .cal-front-fun .cal-month-box .cal-row-fluid .cal-cell1 .cal-hoy{
    width: 39px !important;
  }
  .cal-front-fun .cal-month-box .cal-row-fluid .cal-cell1 .festivodisp .styhaycitaspan{
    width: 17.8px;
    margin-top: 4px;
  }
  .cal-context .cal-month-box .cal-row-fluid .cal-cell1 .festivodisp .styhaycitaspan{
    width: 17.8px;
    margin-top: 4px;
  }
}
@media (max-width: 325px) {
  .modcalejec{
    width: 300px;
  }
  .motcancelcitafun{
    width: 244px !important;
  }
  .txtmotivocanfun{
    width: 123px;
  }
}

.procesos_eliminados {
  display: none;
}

.procesos_eliminados_1 {
  display: none;
}

.procesos_eliminados_2 {
  display: none;
}

.map {
  height: 350px;
  width: 590px;
  position: relative;
  display: block;
}

#vinculo_prod {
  margin-top: 10px;
}

.hide {
  display: none;
}

.center-div{
    display: flex;
    flex-direction: row;         
    justify-content: center;

    .span*{
       display: inline-block;
       margin-left: -2px; /* Adjust the value of marging work best with your context */
       float: none;
    }
}

.flex-container {
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}

.flex-item {
    background-color: tomato;
    padding: 5px;
    width: 20px;
    height: 20px;
    margin: 10px;
    line-height: 20px;
    color: white;
    font-weight: bold;
    font-size: 2em;
    text-align: center;
}
